# Generated by makepkg 6.1.0
pkgname = mingw-w64-x86_64-wasm-bindgen-docs
pkgbase = mingw-w64-wasm-bindgen
xdata = pkgtype=split
pkgver = 0.2.101-1
pkgdesc = Facilitating high-level interactions between Wasm modules and JavaScript (mingw-w64) (Documentation)
url = https://github.com/rustwasm/wasm-bindgen
builddate = 1757052640
packager = CI (msys2/msys2-autobuild/dc632d99/17485201334)
size = 6298356
arch = any
license = spdx:Apache-2.0 OR MIT
makedepend = mingw-w64-x86_64-mdbook
makedepend = git
